EXPIRY(1)

NAZWA
expiry - sprawdzenie ważności i wymuszenie zmiany hasła

STRESZCZENIE

expiry option

OPIS

The expiry command checks (-c) the current password expiration and forces (-f) changes when required. It is callable as a normal user command.

OPCJE

The options which apply to the expiry command are:

-c, --check
    Check the password expiration of the current user.

-f, --force
    Force a password change if the current user has an expired password.

-h, --help
    Wyświetlenie komunikatu pomocy i zakończenie działania.

PLIKI

/etc/passwd
    Informacja o kontach użytkowników.

/etc/shadow
    Informacje chronione o użytkownikach.

ZOBACZ TAKŻE

passwd(5), shadow(5).